{
    "name": "acf/recent-posts",
    "title": "Recent Posts",
    "description": "Display the latest posts in a three-column card layout.",
    "style": [
        "file:./recent-posts.css"
    ],
    "category": "vdi-block",
    "icon": "calendar-alt",
    "keywords": [
        "Recent Posts"
    ],
    "acf": {
        "blockVersion": 3,
        "autoInlineEditing": true,
        "mode": "preview",
        "renderTemplate": "recent-posts.php"
    },
    "supports": {
        "align": true,
        "anchor": true,
        "color": true,
        "html": false,
        "jsx": false,
        "mode": true,
        "multiple": false
    }
}
